Subject: QC on PC

From: Irena Efremenko <[email-masked]>
Date: Sun, 28 Mar 1999 12:16:02 +0300

Dear friends,

We are about to buy new machine for quantum chemical calculations for
catalytic applications in both cluster and periodic approximations. I
would like to ask your advice about the best hardware and operation
system. My first search shows that Pentium II and linux are very
perspective and provide the best performance per cost ratio. Would you
so kind to share your experience on this matter. I am especially
interested in successful installation of quantum chemical packages for
parallel calculations on PCs and on Pentium II clusters specifically.

Many thanks in advance.

I'll summarize your answers.

Irena